Subject: 3d-editor

From: "Joao Otavio M.A. Lins / DFQ-IQ-UFRJ" <[email-masked]>
Date: Fri, 1 Jul 1994 21:35:54 GMT

Dear netters,

	I'm looking for a free/PD 3D molecular editor. This editor can be
even a  starting point since my idea is to modify it and insert it into a
good PD molecular graphics program. Any hints?
	Thanks in advance,

				Joao O.M.A. Lins
			     Quantum Chemistry Group
 ______________________________________________________________________
 Instituto de Quimica da U.F.R.J.            email: [email-masked]
 Centro de Tecnologia, bloco A, sala 412     voice: +55-21-590-9890
 Cidade Universitaria                        fax  : +55-21-290-4746
 21949-900  -  Rio de Janeiro  -  RJ       
              BRAZIL                       
 ______________________________________________________________________